AUTOIMPORT(1)

NAME
autoimport - Automatically add import statements to Python code

SYNOPSIS
autoimport [OPTIONS] [FILES]...

DESCRIPTION
Automatically add import statements to Python code

OPTIONS

--version
    Show the version and exit.

--config-file TEXT

AUTHORS
autoflake was written by Lyz <lyz@riseup.net>.

DISTRIBUTION
The latest version of autoflake may be downloaded from https://github.com/lyz-code/autoimport